<style>
        .autocad-navbar {
            background-color: #007BFF;
            /* Biru */
        }

        .autocad-footer {
            background-color: #003366;
            /* Biru Tua */
            color: white;
            padding: 20px;
        }

        .autocad-footer a {
            color: white;
        }

        .autocad-footer a:hover {
            color: #FFD700;
            /* Emas */
        }

        .autocad-card {
            background-color: #007BFF;
            /* Biru */
            color: white;
            border-radius: 15px;
            border: 2px solid #003366;
            /* Biru Tua */
            padding: 20px;
            margin: 10px 0;
        }

        .autocad-card img {
            border-radius: 10px;
            width: 100%;
            height: auto;
        }

        .autocad-card h5 {
            font-weight: bold;
            margin-top: 10px;
        }

        .autocad-welcome {
            background-color: #0056b3;
            /* Biru Tua */
            color: white;
            padding: 20px;
            border-radius: 10px;
            text-align: center;
            font-weight: bold;
        }

        table {
            width: 100%;
            margin-top: 20px;
            border-collapse: collapse;
        }

        table,
        th,
        td {
            border: 1px solid #003366;
            /* Biru Tua */
            padding: 10px;
            text-align: left;
            color: white;
        }

        th {
            background-color: #0056b3;
            /* Biru Tua */
        }

        td {
            background-color: #007BFF;
            /* Biru */
        }

        /* tags Box */
        .tags-box {
            border: 1px solid #ccc;
            border-radius: 8px;
            background-color: #f9f9f9;
            padding: 15px;
            margin-top: 20px;
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
        }

        .tags-box p {
            margin: 0;
            font-size: 14px;
            color: #333;
        }

        .tags-box strong {
            color: #007BFF;
        }

        .whatsapp-float {
            position: fixed;
            bottom: 20px;
            right: 20px;
            background-color: #25D366;
            color: white;
            border-radius: 50px;
            padding: 10px 20px;
            font-size: 14px;
            font-weight: bold;
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
            text-decoration: none;
            display: flex;
            align-items: center;
            z-index: 1000;
        }

        .whatsapp-float:hover {
            background-color: #1DA951;
            text-decoration: none;
        }

        .whatsapp-float img {
            width: 20px;
            height: 20px;
            margin-right: 10px;
        }
    </style>